import IBIZSample0017_BO_CN_Base from './ibizsample0017_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0017_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0017_BO_CN_Base(), IBIZSample0017_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;